Uploaded image for project: 'Qpid'
  1. Qpid
  2. QPID-2376

C++ broker build broken at 20:00 Thurs Jan 28, 2010

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 0.7
    • Fix Version/s: 0.7
    • Component/s: C++ Broker
    • Labels:
      None
    • Environment:

      Linux (RHEL 5)

      Description

      The overnight Linux trunk cmake build broke last night; errors are listed here:
      http://www.riverace.com/CDash-1.4.2/viewBuildError.php?buildid=398

      From the looks of the error, I'm guessing that this change may be involved:
      SaslAuthenticator.cpp Revision: 904293 by kgiusti
      QPID-2374: Null authenticator now checks for SSL if --encryption-required specified

        Attachments

          Activity

            People

            • Assignee:
              kgiusti Ken Giusti
              Reporter:
              shuston Steve Huston
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: